## opus-tools 0.1.2-1~precise4

=== debian/changelog ===
opus-tools (0.1.2-1~precise4) precise; urgency=low

  * Build against new static libogg

 -- falkTX <falktx@gmail.com>  Mon, 04 Mar 2013 13:32:35 +0000

opus-tools (0.1.2-1~precise2) precise; urgency=low

  * Backport

 -- falkTX <falktx@gmail.com>  Sat, 02 Mar 2013 04:37:45 +0000

opus-tools (0.1.2-1) unstable; urgency=low

  * Better error detection and reporting for a number of cases.

 -- Ron Lee <ron@debian.org>  Wed, 13 Jun 2012 10:05:07 +0930

opus-tools (0.1.0+20120529-1) unstable; urgency=low

  * Initial release.  Closes: #674292

 -- Ron Lee <ron@debian.org>  Tue, 22 May 2012 01:38:18 +0930
