=== debian/control ===
Source: opus-tools
Section: sound
Priority: optional
Maintainer: Ron Lee <ron@debian.org>
Build-Depends: debhelper (>= 5), libopus-dev (>= 1.0.1-0ubuntu1~precise2), libogg-static, pkg-config
Standards-Version: 3.9.3.1
Homepage: http://www.opus-codec.org
Vcs-Git: git://git.debian.org/users/ron/opus-tools.git
Vcs-Browser: http://git.debian.org/?p=users/ron/opus-tools.git;a=summary

Package: opus-tools
Architecture: any
Depends: ${shlibs:Depends}
Description: Opus codec command line tools
 This package provides the reference implementations of encoder and decoder
 utilities for libopus.  People implementing their own support for Opus are
 encouraged to check their code for interoperability with these tools.

Package: opus-tools-dbg
Section: debug
Priority: extra
Architecture: any
Depends: opus-tools (= ${binary:Version})
Description: debugging symbols for opus-tools
 This package provides the detached debug symbols for opus-tools.
