=== debian/control ===
Source: opus-tools
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Ron Lee <ron@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libflac-dev,
 libogg-dev,
 libopus-dev (>= 1.1~beta),
 libopusenc-dev,
 libopusfile-dev,
 libpcap0.8-dev,
 libssl-dev,
 pkg-config,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://www.opus-codec.org
Vcs-Git: https://salsa.debian.org/multimedia-team/opus-tools.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/opus-tools

Package: opus-tools
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Opus codec command line tools
 This package provides the reference implementations of encoder and decoder
 utilities for libopus.  People implementing their own support for Opus are
 encouraged to check their code for interoperability with these tools.
