=== debian/rules ===
#!/usr/bin/make -f
# © 2022 IOhannes m zmölnig

#export DH_VERBOSE=1
export DH_OPTIONS

## use hardening some flags
DPKG_EXPORT_BUILDFLAGS = 1
DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_BUILD_MAINT_OPTIONS

include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@


override_dh_installdocs:
	dh_installdocs -A \
		AUTHORS

override_dh_strip:
	dh_strip --dbgsym-migration="opus-tools-dbg (<< 0.12-1~)"

licensecheck:
	licensecheck --check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
